MyGUI::MemberObsolete< FontManager > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< FontManager >:
[legend]

## Public Member Functions

bool | load (const std::string &_file)
void | loadOldFontFormat (xml::ElementPtr _node, std::string_view _file, Version _version, std::string_view _tag)

## Detailed Description

Definition at line 416 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## load()

bool MyGUI::MemberObsolete< FontManager >::load | ( | const std::string & | _file | ) |

Deprecated
  " is deprecated, use : bool ResourceManager::load(const std::string& _file)"

Definition at line 652 of file MyGUI_BackwardCompatibility.cpp.

## loadOldFontFormat()

void MyGUI::MemberObsolete< FontManager >::loadOldFontFormat | ( | xml::ElementPtr | _node,
|  | std::string_view | _file,
|  | Version | _version,
|  | std::string_view | _tag )

Definition at line 657 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp